

/*IF BOXED*/

body, html {
	/*//IF backgound image -Default image is set in colorskin//*/
	/*background-image: url(http://static.tumblr.com/wi2cd4v/5fVmcue51/hd-wallpaper-green-forest.jpg);*/
	
	/*/**************/
	/*//IF Color background//*/
	/*background-color: #f5f6f9;
	background-image: none!important;*/
	/*/**************/
	min-height: 100%;
	margin: 0;
	padding: 0;
}
.wrapper {
	max-width:1200px;
	/*background-color:#FFF;*/
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}

.background-top {
    background-image: none  !important;
}

.footer {
	-webkit-box-shadow: 0 2px 5px 5px rgba(200,200,200,0);
	box-shadow: 0 2px 5px 5px rgba(200,200,200,0);
}


@media (max-width: 991px) { 
	
.wrapper {
	max-width:100%;	
	margin-top:0;
}
	
}
